/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#main{
	background-color: #F7F7F7;
}
#content{
	padding-bottom: 80px;
}
.event-item {
    display: flex;
    gap: 16px;
    border: 1px solid #DFDFDF;
    padding: 15px;
    border-radius: 21px;
    align-items: flex-start;
    background: #fff;
    box-shadow: 0px 4px 7px 0px #00000012;
}

.event-thumb img {
    width: 117px;
    height: 117px;
    object-fit: fill;
    border-radius: 14px;
}

.event-content {
    flex: 1;
    margin-left: 20px;
    display: flex;
    justify-content: space-between;
}

.event-content h3 {
    margin: 0 0 5px;
	font-weight: 500;
	font-size: 24px;
	line-height: 32px;
	letter-spacing: 0%;
	vertical-align: middle;
	color: #21213C;
	margin-bottom: 1em;
}
.event-arrow:hover{
	opacity: 0.5;
}
.event-arrow{
	width: 45px;
	height: 45px;
}
.event-arrow .url_link{
	width: 45px;
	height: 45px;
}

.event-date, p.event-location {
	font-weight: 400;
	font-size: 14px;
	line-height: 100%;
	letter-spacing: 0%;
	vertical-align: middle;
    color: #000000;
    margin-bottom: 1em;
}
.heading-title{
	font-family: Inter;
	font-weight: 500;
	font-size: 36px;
	line-height: 100%;
	letter-spacing: 0%;
	text-align: center;
	color: rgba(167, 167, 167, 1);
}
.heading-title.main{
	color: #0C6336;
}

.stack h5{
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
	letter-spacing: 0px;
	vertical-align: middle;
	color: rgba(105, 163, 133, 1);
	margin-bottom: 0;
}
.stack p{
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.7px;
	vertical-align: middle;
	text-transform: uppercase;
	color: rgba(138, 147, 141, 1);
}	
.stack {
	display: flex;
}
.stack .text + .text{
	margin-left: 30px !important;
	padding-left: 30px;
	border-left: 1px solid rgba(65, 73, 68, 0.2);
}


.bch-group {
    margin-bottom: 40px;
}

.bch-title {
    font-size: 20px;
    margin-bottom: 15px;
}

.bch-item {
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 0px 6px rgba(255, 255, 255, 0.1);
    padding: 16px ;
    border-radius: 20px;
}

.hv-item{
	display: flex;
	gap: 16px;
}
.hv-item.bch-item .logo-img{
	border-radius: 16px;
}
.hv-item.bch-item:hover .logo-img{
	border-color: rgba(12, 99, 54, 1);
}
.hv-item.bch-item .logo-img:before{
	background: none !important;
	border: 0;
}
.bch-slider{
	padding: 16px;
}
.bch-item .logo-img {
    width: 100%;
    object-fit: cover;
    width: 60px;
	height: 60px;
    border-radius: 50%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
        z-index: 1;
    background-color: #fff;
    border: 1.5px solid rgba(234, 234, 234, 1);
    
}
.logo-role{
	border-radius: 50%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgba(22, 22, 22, 1);
    padding: 5px 16px;
    padding-left: 27px;
    margin-left: -20px;
    z-index: 0;
    font-size: 15px;
    line-height: 20px;
}
.logo-role:before{
	content:'';
    position:absolute;
    inset:0;
    padding:2px;
    border-radius: 20px;
    border: 1.5px solid rgba(234, 234, 234, 1);
    pointer-events:none;
}
.bch-item .logo-img:before{
	content:'';
    position:absolute;
    inset:0;
    padding:2px;
    border-radius: 50%;
    border:1.5px solid rgba(234, 234, 234, 1);
    pointer-events:none;

}
.bch-item h4 a{
	font-weight: 500;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0%;
	overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
	margin-bottom: 8px;
	height: 42px;

}
.bch-item:hover .logo-img:before, .bch-item:hover .logo-role:before{
	background:
	    linear-gradient(
	        76.82deg,
	        #576265 11.6%,
	        #9EA1A1 25.31%,
	        #848B8A 48.06%,
	        #576265 55.72%,
	        #576265 77.23%,
	        #757A7B 85.34%,
	        #576265 91.31%
	    ),

	    linear-gradient(
	        339.03deg,
	        rgba(255, 255, 255, 0) 52.79%,
	        #FFFFFF 95.95%
	    ),

	    linear-gradient(
	        0deg,
	        #C1A875,
	        #C1A875
	    );
	background-blend-mode: overlay;   

    -webkit-mask:
        linear-gradient(#fff 0 0) content-box,
        linear-gradient(#fff 0 0);

    -webkit-mask-composite: xor;
    mask-composite: exclude;
}
.bch-item .bch-logo{
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}
.bch-item:hover h4 a{
	color: rgba(12, 99, 54, 1);
}
.bch-slider .swiper-slide {
	height: 170px !important;
}
.bch-slider .swiper-wrapper{
	height: 380px;
	padding: 16px 0;
	margin-bottom: 165px;
}
.bch-slider h4 {
	font-weight: 500;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0%;
	color: rgba(0, 0, 0, 1);
	overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
	margin-bottom: 8px;
	height: 42px;
}

.bch-item a{
	font-weight: 400;
	font-size: 14px;
	line-height: 100%;
	color: rgba(116, 116, 116, 1);
}

.swiper-pagination-bullet {
	height: 8px;
	width: 8px;
	background-color: rgba(213, 213, 213, 1);
	border-radius: 4px;

}
.swiper-pagination-bullet-active{
	width: 24px;
}
.row-bg{
	position: relative;
	margin-top: 50px;
}
.row-bg:before{
	content: "";
	position: absolute;
	width: 100%;
	height: 75%;
	top: 10%;
	left: 0;
}

.box-blog-post{
	border-radius: 20px;
	border: 1px solid rgba(217, 217, 217, 1);
	overflow: hidden;
}
.box-blog-post .box-text{
	padding: 16px;
}
.box-blog-post .box-text h5{
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0%;
	vertical-align: middle;
	color: rgba(0, 0, 0, 1);
	text-transform: capitalize;
}
.box-blog-post .box-text .from_the_blog_excerpt {
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0%;
	vertical-align: middle;
} 

.box-blog-post .box-text .is-divider{
	display: none;
}
.from_the_blog_excerpt {
	overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
	margin-bottom: 8px;
	height: 62px;
}

.tailieu-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:16px;
    margin-top: 45px;
}

.tailieu-item{
    background:#fff;
    border-radius:12px;
    padding: 12px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    box-shadow:0 2px 10px rgba(0,0,0,.05);
}

.tailieu-left{
    display:flex;
    gap:16px;
    align-items:center;
    flex:1;
}

.tailieu-left img{
    width:32px;
    height:auto;
    flex-shrink:0;
}

.tailieu-content h3{
	font-weight: 400;
	font-size: 14px;
	line-height: 19px;
	letter-spacing: 0%;
	color: rgba(0, 0, 0, 1);

}

.tailieu-view{
	font-weight: 400;
	font-size: 14px;
	line-height: 100%;
	letter-spacing: 0%;
	text-decoration: underline;
	text-decoration-style: solid;
	text-decoration-offset: 0%;
	text-decoration-thickness: 0%;
	text-decoration-skip-ink: auto;
	color: rgba(0, 0, 0, 1);
}

.row-file .col-inner{
	padding: 46px 25px;
	border-radius: 24px;
}

.dark h4.title-footer{
	font-weight: 400;
	font-size: 15px;
	line-height: 100%;
	letter-spacing: 0%;
	color: rgba(170, 170, 170, 1);
	margin-bottom: 32px;
	padding-top: 16px;
}
.absolute-footer{
	display: none;
}
footer{
	padding: 50px 0 80px;
	background-color: rgb(51, 51, 51);
	border-radius: 24px;
}
footer p{
	font-weight: 400;
	font-size: 14px;
	line-height: 19px;
	letter-spacing: 0%;
	width: 70%;
}
footer .social-icons i{
	font-size: 1.5em;
	margin-right: 0.5em;
}
footer .ux-menu-link__text{
	font-weight: 400;
	font-size: 15px;
	color: rgba(255, 255, 255, 1);
	text-transform: capitalize;
}
footer .ux-menu-link__link:hover{
	opacity: 0.6;
}
footer .dark form label{
	font-weight: 400;
	font-size: 15px;
	line-height: 100%;
	letter-spacing: 0%;
	color: rgba(170, 170, 170, 1);
	margin-bottom: 8px;
}
footer form input[type=email]{
	border-radius: 10px;
	background: rgba(255, 255, 255, 0.1);
	border-color: rgba(255, 255, 255, 0.1);
	height: 45px;
	margin-bottom: 0;
	border-radius: 10px !important;
}
footer input[type=submit].wpcf7-submit{
    background:url('assets/img/button.png') center no-repeat;
    background-size: 45px;
    text-indent: -9999px;
    padding: 0;
    margin: 0;
        width: 45px;
    height: 45px;
    border-radius: 10px !important;
}
footer form .form-flat p{
	display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
footer form .wpcf7-form-control-wrap{
	padding-right: 16px;
	width: 85%;
}
footer form .form-flat .wpcf7-spinner{
	display: none;
}
.bg-top{
	position: relative;
}
.bg-top:before{
	content: "";
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
	height: 500px;
	background-image: url('/vgn/wp-content/uploads/2026/05/Group-1000004553.png');
}

.icon-box-left .icon-box-img, .icon-box-right .icon-box-img{
	max-width: 300px;
}
.icon-box-left .icon-box-img+.icon-box-text{
	padding-left: 50px;
}
.icon-box-right .icon-box-img+.icon-box-text{
	padding-right: 50px;
}
.accordion .accordion-item{
	background-color: #FFFFFF;
	margin-bottom: 12px;
	border-radius: 12px;
	padding: 16px 0;
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	letter-spacing: 0.5%;
	color: #6D6D6D;
	padding-right: 3em;
}
.accordion .accordion-title{
	border: 0;
	font-weight: 400;
	font-size: 19px;
	line-height: 100%;
	letter-spacing: 0.5%;
	color: #252424;
	padding: .6em 40px;
}
.accordion .accordion-title:hover{
	color: #0C6336;
}
.accordion .accordion-title.active{
	background-color: #FFFFFF;
}
.accordion .toggle{
	width: 22px;
	height: 22px;
	background-color: #CBCDD4;
	color: #fff;
	border-radius: 50%;
	left: auto;
	right: 0;
	min-height: 24px;
}
.accordion .accordion-title.active .toggle{
	color: #FFFFFF;
}
.accordion .toggle i[class^=icon-]{
	font-size: 18px;
    line-height: 16px;
}
.accordion .accordion-inner{
	padding: 0 40px;
}

.section-icon .icon-box-text p{
	margin-bottom: 0;
	font-weight: 400;
	font-size: 14px;
	line-height: 22px;
	letter-spacing: 0%;
	color: #454545;

}
.section-icon .icon-box-text h5{
	font-weight: 600;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0%;
	color: #161616;
}
.achive-bg{
	background-image: url('assets/img/blog-bg.png');
	background-color: #062E23;
	padding: 80px 0;
}

.achive-bg .section-title-container{
	text-align: center;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 0.5%;
	color: rgba(255, 255, 255, 1);
	margin-bottom: 50px;

}
.achive-bg .section-title-container h1{
	font-weight: 500;
	font-size: 30px;
	line-height: 40px;
	letter-spacing: 0.5%;
	color: rgba(255, 255, 255, 0.5);
}


.bch-single{
    min-height:100vh;
    position: relative;
}

.bch-card{
    background:linear-gradient(135deg,#5d716c,#3c524c);
    border-radius:24px;
    padding:30px 50px;
    color:#fff;
}

.bch-back{
    color:#fff;
    text-decoration:none;
    display:inline-block;
    margin-bottom:25px;
    opacity:.8;
}

.bch-top{
    display:flex;
    gap:25px;
    align-items:flex-start;
    margin-bottom:30px;
}

.bch-avatar{
    width:120px;
    height:120px;
    object-fit:cover;
    border-radius:16px;
    background:#fff;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    background-color: #fff;
}

.bch-info{
    flex:1;
}

.bch-role{
    position: absolute;
    top: 30px;
    right: 30px;
    background:rgba(251, 248, 211, 1);
    color:#000;
    padding:4px 12px;
    border-radius:30px;
    font-size:13px;
    margin-bottom:10px;
    padding-left: 30px;
    color: rgba(221, 148, 16, 1);
    border: 1px solid rgba(246, 243, 200, 1)
}
.bch-role:before{
	content: "";
	background-image: url('assets/img/star.png');
	position: absolute;
	left: 12px;
    top: 9px;
	width: 12px;
	height: 12px;
}

.bch-info h1{
    color:#fff;
    margin-bottom:10px;
	font-weight: 500;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: 0%;

}

.bch-company{
    opacity:.9;
    margin-bottom:10px;
}

.bch-link{
    color:#fff;
    text-decoration:none;
    opacity:.8;
    position: relative;
	font-weight: 400;
	font-size: 14px;
	line-height: 19px;
	letter-spacing: 0%;

}
.bch-link:before{
	content: "";
	background-image: url('assets/img/right.png');
	position: absolute;
	right: -20px;
    top: 0;
    width: 16px;
    height: 16px;
}

.bch-content{
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	letter-spacing: 0%;
	color: rgba(255, 255, 255, 1);
}

.bch-content p{
    color:#dfe7e4;
}


.custom-tabs{
    margin:30px 0;
}

.tab-buttons{
    display:flex;
    gap:0;
    margin-bottom:32px;
    flex-wrap:wrap;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    justify-content: center;
}

.achive-hv button:not(.icon).tab-btn{
    border-width: 1px;
	border-style: solid;
	border-color: rgba(255, 255, 255, 0.12);
    padding:10px 20px;
    cursor:pointer;
    transition:.3s;
    border-top-left-radius: 8px !important;
    border-top-right-radius: 8px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    box-shadow: 0px -1px 0px 0px rgba(255, 255, 255, 0) inset;
    background-color: rgba(248, 248, 248, 0);
    margin-bottom: 0;
    margin-right: 3px;
    color: rgba(255, 255, 255, 0.7);
    text-transform: capitalize;
}

.achive-hv button:not(.icon).tab-btn.active,.achive-hv button:not(.icon).tab-btn:hover{
    background-color: rgba(255, 255, 255, 0.2);
    color:#fff;
}

.tab-content{
    display:none;
   	background-color: transparent;
    border-radius: 24px;
    padding: 30px 50px;
    color: #fff;
}
.tab-content.bch-card{
	background: linear-gradient(135deg, #5d716c, #3c524c);
}
.tab-content .tab-dl{
	overflow: hidden;
	padding: 0;
	background-color: #fff;
	border-radius: 16px;
	border: 1px solid rgba(226, 226, 226, 1);
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.07);
}

.tai-lieu-box{
    background:#fff;
    border-radius:24px;
    padding:30px;
    overflow:auto;
}

.tai-lieu-table{
    width:100%;
    border-collapse:collapse;
}

.tai-lieu-table th{
    text-align:left;
    padding:20px 30px;
	font-weight: 600;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0.5%;
    border-bottom:1px solid #ddd;
    color: rgba(38, 38, 38, 1);
}
.tai-lieu-table thead{
	background-color: rgba(244, 244, 244, 1);
}
.tai-lieu-table td{
    padding:22px 30px;
    border-bottom:1px solid #eee;
    vertical-align:middle;
}

.pdf-link{
    display:flex;
    align-items:center;
    gap:8px;
    color:#000;
    text-decoration:none;
}

.pdf-link img{
    width:20px;
}
.loading,
.no-data{
    grid-column:1/-1;
    text-align:center;
    padding:40px;
    background:#fff;
    border-radius:20px;
    color: #000;
}

.hoi-vien-filter{
	display: flex;
	gap: 16px;
}
.hoi-vien-filter select, .hoi-vien-filter input{
	border-radius: 8px;
	border: 1px solid rgba(224, 224, 224, 1);
}
#hoiVienResult{
	margin-top: 64px;
}

.blog-tabs-page{
    padding:60px 0;
    background-color: #FFFFFF;
}

.blog-tabs-page .tab-buttons{
   border-bottom: 1px solid rgba(221, 221, 221, 1);
}

.blog-tabs-page .tab-btn{
    border:1px solid rgba(221, 221, 221, 1);
    background:#fff;
    padding: 0 16px;
    border-radius:10px !important;
    cursor:pointer;
    transition:0.3s;
    margin-bottom: 0;
    border-top-left-radius: 8px !important;
    border-top-right-radius: 8px !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    box-shadow: 0px -1px 0px 0px rgba(255, 255, 255, 0) inset;
    background-color: rgba(248, 248, 248, 1);
	font-weight: 400;
	font-size: 14px;
	line-height: 39px;
	letter-spacing: 0%;
	border-bottom: 0;
	position: relative;
	margin-right: 8px;
	text-transform: capitalize;
}
.blog-tabs-page .active.tab-btn:before, .blog-tabs-page .tab-btn:hover:before{
	background-color: #FFFFFF;
	content: "";
	position: absolute;
	width: 100%;
	height: 3px;
	left: 0;
	bottom: -1px;
}
.blog-tabs-page .tab-btn.active, .blog-tabs-page .tab-btn:hover{
    background-color:rgba(255, 255, 255, 1);
    color: rgba(51, 51, 51, 1);
}

.blog-filter{
    margin-bottom:40px;
}

.filter-grid{
    display:grid;
    grid-template-columns:2fr 1fr 1fr 60px;
    gap:15px;
}

.filter-grid input,
.filter-grid select{
    height:52px;
    border-radius:12px;
    border:1px solid #ddd;
    background:#fff;
    padding:0 15px;
}

.filter-grid button{
    border:none;
    border-radius:12px;
    background:#0c3b2e;
    color:#fff;
}

.tab-content{
    display:none;
}

.tab-content.active{
    display:block;
}

.result-count{
    margin-bottom:20px;
    color:#666;
}

.blog-card{
    border:1px solid #ddd;
    border-radius:20px;
    overflow:hidden;
    background:#fff;
    height:100%;
}

.blog-thumb{
    display:block;
}

.blog-thumb img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.blog-info{
    padding:20px;
}

.blog-info h3{
    font-size:18px;
    line-height:1.5;
    margin-bottom:10px;
}

.blog-excerpt{
    color:#666;
    font-size:14px;
    line-height:1.7;
    margin-bottom:15px;
}

.blog-meta{
    display:flex;
    gap:10px;
    color:#777;
    font-size:13px;
}

.loadmore-wrap{
    text-align:center;
    margin-top:40px;
}

.loadmore-btn{
    border:none;
    background:#0c3b2e;
    color:#fff;
    padding:14px 35px;
    border-radius:999px;
}

.no-post{
    padding:40px;
    text-align:center;
}
.blog-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px;
}

.blog-grid > .col{
    width:100% !important;
    max-width:100% !important;
    flex:unset !important;
    padding:0 !important;
}

.blog-grid .featured-post{
    grid-column:span 2;
    grid-row:span 2;
}

.blog-grid .featured-post .blog-card{
    height:100%;
}

.blog-grid .featured-post .blog-thumb{
    height:320px;
}

.blog-grid .featured-post .blog-thumb img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.blog-grid .featured-post h3{
	font-weight: 600;
	font-size: 28px;
	line-height: 38px;
	letter-spacing: 0%;
	vertical-align: middle;

}

.blog-grid .featured-post .blog-excerpt{
    font-size:16px;
    line-height:1.8;
}


.custom-related-posts{
    padding:60px 0;
}

.related-card{
    border-radius:20px;
    overflow:hidden;
    background:#fff;
    border:1px solid #eee;
    height:100%;
    transition:0.3s;
}

.related-card:hover{
    transform:translateY(-5px);
    box-shadow:0 15px 40px rgba(0,0,0,.08);
}

.related-thumb{
    display:block;
    aspect-ratio:16/10;
    overflow:hidden;
}

.related-thumb img{
    width:100%;
    height:100%;
    object-fit:cover;
    transition:0.4s;
}

.related-card:hover img{
    transform:scale(1.06);
}

.related-content{
    padding:20px;
}

.related-category{
    font-size:13px;
    color:#0c3b2e;
    margin-bottom:10px;
    font-weight:600;
}

.related-content h4{
    font-size:18px;
    line-height:1.5;
    margin-bottom:15px;
}

.related-meta{
    display:flex;
    gap:20px;
    font-size:13px;
    color:#777;
}
/* Tablet */

@media(max-width:849px){

    .blog-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .blog-grid .featured-post{
        grid-column:span 2;
        grid-row:span 1;
    }

}



.su-kien-page{
    padding:60px 0;
}

.month-tabs{
    display:flex;
    gap:40px;
    border-bottom:1px solid #ddd;
    margin-bottom:30px;
}

.month-tabs a{
    padding-bottom:15px;
    text-decoration:none;
    color:#777;
    font-weight:500;
}

.month-tabs a.active{
    color:#2baa4c;
    border-bottom:3px solid #2baa4c;
}

.event-filter{
    border:1px solid #ddd;
    border-radius:20px;
    padding:20px;
    margin-bottom:40px;
    display: flex;
}

.filter-group{
    display:flex;
    gap:20px;
    justify-content: flex-start;
    flex-direction: column;
}
.filter-group hr{
	margin: 0;
}
.filter-label{
    min-width:80px;
    font-weight:600;
}

.filter-row{
    display:flex;
    flex-wrap:wrap;
    gap:15px;
}

.filter-row a{
    padding:10px 25px;
    border:1px solid #ddd;
    border-radius:10px;
    text-decoration:none;
    color:#666;
}

.filter-row a.active{
    background:#dff5df;
    color:#1f9d43;
    border-color:#9be1a7;
}

.event-list{
    display:flex;
    flex-direction:column;
    gap:30px;
}


.event-content{
    flex:1;
}

.event-top{
    display:flex;
    justify-content:space-between;
    gap:20px;
}
.event-badge{
    padding:8px 18px;
    border-radius:30px;
    height:max-content;
    font-size:14px;
}

.event-badge.online{
    background:#dff5df;
    color:#1d9d45;
}

.event-badge.offline{
    background:#f4f4f4;
    color:#666;
}

.empty-event{
    text-align:center;
    padding:60px 0;
}

.contact-form-custom {
    max-width: 100%;
}

.contact-form-custom .form-row {
    display: flex;
    gap: 24px;
    margin-bottom: 20px;
}

.contact-form-custom .form-group {
    flex: 1;
    position: relative;
}

.contact-form-custom label {
	font-weight: 500;
	font-size: 12px;
	line-height: 100%;
	letter-spacing: 0%;
	font-family: Inter;
    position: absolute;
    left: 20px;
    z-index: 1;
    top: -5px;
}
.contact-form-custom label span{
	background-color: #fff;
    padding: 0 10px;
}

.contact-form-custom label span.red {
    color: red;
}

.contact-form-custom input,
.contact-form-custom textarea {
    width: 100%;
    border: 1px solid #dcdfe5;
    border-radius: 14px;
    padding: 16px 18px;
    font-size: 18px;
    box-shadow: none;
    background: #fff;
}

.contact-form-custom textarea {
    height: 240px;
    resize: none;
}

.contact-form-custom input::placeholder,
.contact-form-custom textarea::placeholder {
    color: #999;
}

.contact-form-custom .form-submit {
    text-align: center;
    margin-top: 30px;
}

.contact-form-custom input[type="submit"] {
    background: #36b457;
    color: #fff;
    border: none;
    border-radius: 999px;
    padding: 4px 60px;
    font-size: 12px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
    width: auto;
}

.contact-form-custom input[type="submit"]:hover {
    opacity: 0.9;
}

@media (max-width: 768px) {
    .contact-form-custom .form-row {
        flex-direction: column;
        gap: 20px;
    }

    .contact-form-custom textarea {
        height: 180px;
    }
}

@media(max-width:768px){

    .event-item{
        flex-direction:column;
    }

    .event-thumb{
        width:100%;
    }

    .event-top{
        flex-direction:column;
    }
    .filter-group{
        flex-direction:column;
    }

}



/* Mobile */

@media(max-width:549px){

    .blog-grid{
        grid-template-columns:1fr;
    }

    .blog-grid .featured-post{
        grid-column:span 1;
        grid-row:span 1;
    }

}
@media(max-width:768px){

    .bch-top{
        flex-direction:column;
    }

    .bch-info h1{
        font-size:24px;
    }
    .tailieu-grid{
        grid-template-columns:1fr;
    }
    .filter-grid{
        grid-template-columns:1fr;
    }
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
